setup:
  installation_steps:
    - /opt/cybertools/venv/bin/pip3 install -r requirements.txt
  remove_steps:
    - /opt/cybertools/venv/bin/pip-autoremove -y termcolor gnureadline pynput zeroconf pymodbus python-nmap scapy dnslib